## org.eclipse.datatools.enablement.sybase.asa.models.sybaseasabasesqlmodel.util
Class Utils

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.models.sybaseasabasesqlmodel.util.Utils

    public class Utils

extends java.lang.Object

Constructor Summary
`Utils()`

Method Summary
`static int` `getDefaultGlobalIncrementPartitionSize(TypeOfDefault defaultType, java.lang.String defaultValue)`
`static boolean` `isLiteralDefault(TypeOfDefault defaultType, java.lang.String defaultValue)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Utils

    public Utils()

Method Detail

### isLiteralDefault

    public static boolean isLiteralDefault(TypeOfDefault defaultType,
                                           java.lang.String defaultValue)

### getDefaultGlobalIncrementPartitionSize

    public static int getDefaultGlobalIncrementPartitionSize(TypeOfDefault defaultType,
                                                             java.lang.String defaultValue)